
/* Class = "NSTextFieldCell"; title = "文字单元格"; ObjectID = "12"; */
"12.title" = "文字单元格";

/* Class = "NSPanel"; title = "窗口"; ObjectID = "39"; */
"39.title" = "窗口";

/* Class = "NSButtonCell"; title = "通过 Weibo.com 登陆"; ObjectID = "50"; */
"50.title" = "通过 Weibo.com 登陆";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "52"; */
"52.title" = "取消";

/* Class = "NSButtonCell"; title = "进行高级授权"; ObjectID = "1BF-au-Jes"; */
"1BF-au-Jes.title" = "进行高级授权";

/* Class = "NSTextFieldCell"; title = "要进行高级授权，请为以下用户昵称对应的账号输入用户名和密码"; ObjectID = "3nS-So-oBG"; */
"3nS-So-oBG.title" = "要进行高级授权，请为以下用户昵称对应的账号输入用户名和密码";

/* Class = "NSTextFieldCell"; title = "高级授权"; ObjectID = "BMk-qR-F6u"; */
"BMk-qR-F6u.title" = "高级授权";

/* Class = "NSTextFieldCell"; title = "Naituw"; ObjectID = "MkM-Th-Qic"; */
"MkM-Th-Qic.title" = "Naituw";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "O3d-Bm-U3f"; */
"O3d-Bm-U3f.title" = "取消";

/* Class = "NSTextFieldCell"; title = "微博需要你授权 \"WeiboX\" 访问你的账号。你将会跳转到微博的授权页面。"; ObjectID = "TIF-m7-ajc"; */
"TIF-m7-ajc.title" = "微博需要你授权 \"WeiboX\" 访问你的账号。你将会跳转到微博的授权页面。";

/* Class = "NSTextFieldCell"; title = "提示：我们不会保存你的密码，并且高级授权会在一段时间后过期。届时请重新对其进行高级授权。"; ObjectID = "cmJ-Xh-Huo"; */
"cmJ-Xh-Huo.title" = "提示：我们不会保存你的密码，并且高级授权会在一段时间后过期。届时请重新对其进行高级授权。";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "ffR-sf-orY"; */
"ffR-sf-orY.title" = "授权";

/* Class = "NSTextFieldCell"; title = "账户:"; ObjectID = "hHe-C8-eYi"; */
"hHe-C8-eYi.title" = "账户:";

/* Class = "NSTextFieldCell"; title = "进行授权，说明你允许 \"WeiboX\" 访问你的:\n・私信\n・分组信息"; ObjectID = "i4c-oY-O9p"; */
"i4c-oY-O9p.title" = "进行授权，说明允许 \"WeiboX\" 访问你的:\n・私信\n・分组信息";

/* Class = "NSTextFieldCell"; title = "密码:"; ObjectID = "lIt-Ec-9xF"; */
"lIt-Ec-9xF.title" = "密码:";

/* Class = "NSTextFieldCell"; title = "用户昵称:"; ObjectID = "rwB-Ez-2bR"; */
"rwB-Ez-2bR.title" = "用户昵称:";

/* Class = "NSTextFieldCell"; title = "通过密码授权，让\"WeiboX\"获得更高的接口权限。授权后应用将可以访问你的私信数据、获得更精确的搜索结果等等。"; ObjectID = "v3x-G4-p9b"; */
"v3x-G4-p9b.title" = "通过密码授权，让\"WeiboX\"获得更高的接口权限。授权后应用将可以访问你的私信数据、获得更精确的搜索结果等等。";

/* Class = "NSPanel"; title = "窗口"; ObjectID = "vJL-gt-Ure"; */
"vJL-gt-Ure.title" = "窗口";
